{% extends "base_content.html" %}
{% load i18n static wagtailcore_tags rhl_forms %}

{% block content %}

    <div class="form_intro" role="region" aria-label="Introduction du formulaire">
        {{ page.intro|richtext }}
    </div>
        

    <div class="container">

        <form action="{% pageurl page %}" method="POST" class="col-lg-6">
            {% csrf_token %}
            {% bootstrap_form form %}
            <input type="submit" class="btn btn-primary"/>
        </form>

    </div>
    
{% endblock %}
